function onmouseover_mena(ids)
		{
			for(i=0;i<=2;i++)
			{
				if(i==ids)
				{
					document.getElementById("menaes_"+ids).className='titstksas_0';
					document.getElementById("mtsnaa_"+ids).style.display='';
				}
				else
				{
					document.getElementById("menaes_"+i).className='titstksas_1';
					document.getElementById("mtsnaa_"+i).style.display='none';
				}
			}
		}

		
		
		
		
		
		
		
		
		
		
		
		